/* prettier-ignore */


/*-----------------------------------------------
|   Navigation 
------------------------------------------------*/


/*-----------------------------------------------
|   Navbar Brand 
------------------------------------------------*/


/*# sourceMappingURL=user.css.map */

.video-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    object-fit: cover;
    z-index: -1;
    /* Agar video berada di belakang konten */
}

.position-relative {
    position: relative;
}

.z-index-1 {
    z-index: 1;
    /* Agar konten berada di atas video */
}

.text-white {
    color: white;
    /* Mengubah warna teks menjadi putih */
}

.circle-container {
    position: relative;
    width: 500px;
    height: 900px;
    border-radius: 50%;
    margin: 0 auto;
    top: 500px;
    left: 16% !important;
}

.circle-item {
    position: absolute;
    width: 150px;
    text-align: center;
    transform: translate(-50%, -50%) rotate(var(--angle)) translate(350px) rotate(calc(-1 * var(--angle)));
}

.circle-item img {
    width: 100%;
    border-radius: 10px;
}

.circle-item p {
    margin-top: 8px;
    color: white;
    font-size: 14px;
}

.gallery-container {
    -webkit-column-count: 4;
    /* 4 kolom */
    -moz-column-count: 4;
    column-count: 4;
    -webkit-column-gap: 16px;
    /* Gap hanya antar kolom (kiri dan kanan) */
    -moz-column-gap: 16px;
    column-gap: 16px;
}

.gallery-item {
    margin-bottom: 16px;
    /* Menghapus margin bawah antar item */
}

.gallery-item img {
    width: 100%;
    /* Mengisi lebar kolom */
    height: auto;
    /* Menjaga rasio gambar */
    display: block;
    border-radius: 6px;
    /* Menghindari celah inline-block */
}

@media(max-width:500px) {
    .circle-container {
        width: 100px;
        height: 500px;
        top: 270px;
        left: 6% !important;
    }
    .circle-item {
        width: 75px;
        transform: translate(-50%, -50%) rotate(var(--angle)) translate(170px) rotate(calc(-1 * var(--angle)));
    }
    .gallery-container {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
        -webkit-column-gap: 8px;
        /* Gap hanya antar kolom (kiri dan kanan) */
        -moz-column-gap: 8px;
        column-gap: 8px;
    }
    .gallery-item {
        margin-bottom: 8px;
        /* Menghapus margin bawah antar item */
    }
    .video-background iframe {
        height: 100vh !important;
        /* Pastikan memenuhi tinggi layar */
        width: 177.78vh !important;
        /* Rasio aspek 16:9 terbalik */
    }
}

@media(max-width:400px) {
    .circle-container {
        width: 100px;
        height: 500px;
        top: 200px;
        left: 7% !important;
    }
    .circle-item {
        width: 65px;
        transform: translate(-50%, -50%) rotate(var(--angle)) translate(150px) rotate(calc(-1 * var(--angle)));
    }
}